<?php
namespace app\api\model;

use think\Model;

/**
 * 分类
 */
class Dankalinfo extends Model
{

    /**
     * 表名,
     */
    protected $table = 'ta_dankal_info';

    public function info(){

        $list=$this->field('*')->find();
//        var_dump($list);die;
        return $list;

    }
}